@charset "UTF-8";
/* CSS Document */

html, body {
	background-color:#111111;
  background:url(images/GradientBG.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#logo {
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/PowerFM.png);
	background-repeat:no-repeat;
	
	width:400px;
	padding-top:260px;
}

ul{
	list-style-type:none;
	
	}

li {
	float:left;
	margin-top:20px;
}